  db_url: !secret ha_recorder_dburl
  # Commit to db only every X seconds
  commit_interval: 60
  # Delete events and states older than 1 week
  auto_purge: true
  purge_keep_days: 7
#  include:
#    entity_globs:
#     - sensor.rd6018_controller_*
#    entities:
#     - sensor.line_power_channel_a_voltage
#     - sensor.line_power_channel_b_voltage
#     - sensor.line_power_channel_c_voltage
#     domains:
#       - sensor
#       - switch
#       - media_player
  exclude:
#    domains:
#      - automation
#      - updater
    entity_globs:
      - weather.zuhause_*
      - sensor.*_power_factor
      - sensor.dwd*
      - binary_sensor.*firmware_update
      - binary_sensor.*_overpowering
      - binary_sensor.*_overheating
      - sensor.*_wi_fi_signal
      - sensor.*_wifi_strenght
      - sensor.*_uptime
    entities:
      - sun.sun # Don't record sun data
      - sensor.fritzbox_device_uptime
      - sensor.time
      - sensor.awtrix_kitchen_current_app
      - sensor.awtrix_desk_current_app
#    event_types:
#      - call_service # Don't record service calls

